Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 00:21:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sehrish                    Help           03:57 AM, 23nd Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:58 AM, 23nd Nov                   MAX UAE whatsapp bot                    Hello Sehrish , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:58 AM, 23nd Nov                     Sehrish                    Help           03:58 AM, 23nd Nov                   MAX UAE whatsapp bot                    Hi Sehrish , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            03:58 AM, 23nd Nov                     Sehrish                    5           03:58 AM, 23nd Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:58 AM, 23nd Nov                     Sehrish                    Ok           03:58 AM, 23nd Nov                     Sehrish                    Sir this order received me yesterday.... But still it is not received... Why sir... Is it available bcoz I need it for my son           03:59 AM, 23nd Nov                   Mohammed                   Hi Sehrish, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:00 AM, 23rd Nov                     Sehrish                    Ok           04:01 AM, 23rd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:01 AM, 23rd Nov                     Sehrish                    K sir           04:01 AM, 23rd Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971554887908?           04:01 AM, 23rd Nov                     Sehrish                    Yes yes           04:02 AM, 23rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           04:02 AM, 23rd Nov                     Sehrish                    Yes sir           04:02 AM, 23rd Nov                     Sehrish                    Bcoz I need it sir for my son           04:02 AM, 23rd Nov                     Sehrish                    My second problem is that sir           04:03 AM, 23rd Nov                     Sehrish                    3 days before I ordered items           04:03 AM, 23rd Nov                     Sehrish                    For which I should receive 2 shukrans but they not give me any shukran           04:04 AM, 23rd Nov                     Sehrish                    This one order sir for which I got 2 shukrans but max did not give me           04:04 AM, 23rd Nov                   Mohammed                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           04:05 AM, 23rd Nov                     Sehrish                    Sir and also from the start of this month I ordered many items but I received also msg that shukran give me 10tines more shukran points but sir still I not receive           04:06 AM, 23rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our TECH team and they are closely working on this to fix it for you.             04:10 AM, 23rd Nov                     Sehrish                    Ok sir bcoz sir in this month           04:11 AM, 23rd Nov                     Sehrish                    We are starting my shopping through max so that I am confused           04:11 AM, 23rd Nov                     Sehrish                    That now 23 so why shukran not give me extra 10X shukrans           04:12 AM, 23rd Nov                   Mohammed                   We will check all your orders and get back to you via your email address to update you           04:14 AM, 23rd Nov                     Sehrish                    Ok sir           04:14 AM, 23rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           04:15 AM, 23rd Nov                     Sehrish                    Sir I can ask one more thing sir that if we return back some items from which we also used our shukran points also sir           04:15 AM, 23rd Nov                     Sehrish                    So after return that items out shukrans again put           04:15 AM, 23rd Nov                   Mohammed                   The refund will be detected some amount same as shukran points           04:16 AM, 23rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           04:18 AM, 23rd Nov                     Sehrish                    Ok sir thanks           04:18 AM, 23rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:20 AM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5327698